[Fusionforge-commits] FusionForge branch master updated. cfcec479b23d6ce8dab499a84c0fa8e4c4a49385

Roland Mas lolando at fusionforge.org
Fri Jan 11 09:56:13 CET 2013


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "FusionForge".

The branch, master has been updated
       via  cfcec479b23d6ce8dab499a84c0fa8e4c4a49385 (commit)
      from  c3e72849c4218beac741e071dc921b046c1eec29 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit cfcec479b23d6ce8dab499a84c0fa8e4c4a49385
Author: Roland Mas <lolando at debian.org>
Date:   Fri Jan 11 09:56:09 2013 +0100

    Fail on error

diff --git a/tests/scripts/debian-3rd-party.sh b/tests/scripts/debian-3rd-party.sh
index 5368fe9..842ff3b 100755
--- a/tests/scripts/debian-3rd-party.sh
+++ b/tests/scripts/debian-3rd-party.sh
@@ -1,5 +1,7 @@
 #! /bin/sh
 
+set -e
+
 # Setup Env
 relativepath=`dirname $0`
 absolutesourcepath=`cd $relativepath/../..; pwd`

-----------------------------------------------------------------------

Summary of changes:
 tests/scripts/debian-3rd-party.sh |    2 ++
 1 file changed, 2 insertions(+)


hooks/post-receive
-- 
FusionForge



More information about the Fusionforge-commits mailing list